@charset "utf-8";
/* CSS Document */
form{
	display: block;
	float: left;
	width: 450px;
	font-family: Verdana, Arial, Helvetica;

}
form input#captchaText{
	border: 1px solid #f5f5f5;
	color: #333;
	width: 260px;
	padding: 5px;
	font-weight: normal;
	display: block;
	float: left;
	margin-right: 5px;
}
form img#captchaImg{
	display:block;
	float:left;
	width:100px;
	height:40px;
	border:none;
	margin-right:5px;
}
form input[type="text"], textarea, input#input{
	border: 1px solid #f0f0f0;
	color: #666;
	width: 400px;
	padding: 5px;
	font-weight: normal;
}
form input[type="button"], #boton{
	background-color: #f5f5f5;
	color: #666;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 30px;
	float: right;
	margin-right: 30px;
	border: 1px solid #999;
}
form span {
	font-size: 10px;
	display: block;
	float: left;
	text-transform: uppercase;
	color: #333;
	font-weight: bold;
}
form span.error ul {
	display: block;
	float: left;
	width: 450px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	list-style-type: disc;
}
form span.error ul li{
	display: block;
	float: left;
	color: #C00;
	font-size: 10px;
	font-weight: normal;
}
form label{
	display: block;
	float: left;
	width: 450px;
	font-size: 10px;
	font-weight: bold;
	color: #666;
}
